/* /Components/Layout/MainLayout.razor.rz.scp.css */
#blazor-error-ui[b-2hxbo55n3d] {
    color-scheme: light only;
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-2hxbo55n3d] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* /Components/Layout/ReconnectModal.razor.rz.scp.css */
.components-reconnect-first-attempt-visible[b-5bt6n0uvk9],
.components-reconnect-repeated-attempt-visible[b-5bt6n0uvk9],
.components-reconnect-failed-visible[b-5bt6n0uvk9],
.components-pause-visible[b-5bt6n0uvk9],
.components-resume-failed-visible[b-5bt6n0uvk9],
.components-rejoining-animation[b-5bt6n0uvk9] {
    display: none;
}

#components-reconnect-modal.components-reconnect-show .components-reconnect-first-attempt-visible[b-5bt6n0uvk9],
#components-reconnect-modal.components-reconnect-show .components-rejoining-animation[b-5bt6n0uvk9],
#components-reconnect-modal.components-reconnect-paused .components-pause-visible[b-5bt6n0uvk9],
#components-reconnect-modal.components-reconnect-resume-failed .components-resume-failed-visible[b-5bt6n0uvk9],
#components-reconnect-modal.components-reconnect-retrying[b-5bt6n0uvk9],
#components-reconnect-modal.components-reconnect-retrying .components-reconnect-repeated-attempt-visible[b-5bt6n0uvk9],
#components-reconnect-modal.components-reconnect-retrying .components-rejoining-animation[b-5bt6n0uvk9],
#components-reconnect-modal.components-reconnect-failed[b-5bt6n0uvk9],
#components-reconnect-modal.components-reconnect-failed .components-reconnect-failed-visible[b-5bt6n0uvk9] {
    display: block;
}


#components-reconnect-modal[b-5bt6n0uvk9] {
    background-color: white;
    width: 20rem;
    margin: 20vh auto;
    padding: 2rem;
    border: 0;
    border-radius: 0.5rem;
    box-shadow: 0 3px 6px 2px rgba(0, 0, 0, 0.3);
    opacity: 0;
    transition: display 0.5s allow-discrete, overlay 0.5s allow-discrete;
    animation: components-reconnect-modal-fadeOutOpacity-b-5bt6n0uvk9 0.5s both;
    &[open]

{
    animation: components-reconnect-modal-slideUp-b-5bt6n0uvk9 1.5s cubic-bezier(.05, .89, .25, 1.02) 0.3s, components-reconnect-modal-fadeInOpacity-b-5bt6n0uvk9 0.5s ease-in-out 0.3s;
    animation-fill-mode: both;
}

}

#components-reconnect-modal[b-5bt6n0uvk9]::backdrop {
    background-color: rgba(0, 0, 0, 0.4);
    animation: components-reconnect-modal-fadeInOpacity-b-5bt6n0uvk9 0.5s ease-in-out;
    opacity: 1;
}

@keyframes components-reconnect-modal-slideUp-b-5bt6n0uvk9 {
    0% {
        transform: translateY(30px) scale(0.95);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes components-reconnect-modal-fadeInOpacity-b-5bt6n0uvk9 {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes components-reconnect-modal-fadeOutOpacity-b-5bt6n0uvk9 {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.components-reconnect-container[b-5bt6n0uvk9] {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

#components-reconnect-modal p[b-5bt6n0uvk9] {
    margin: 0;
    text-align: center;
}

#components-reconnect-modal button[b-5bt6n0uvk9] {
    border: 0;
    background-color: #6b9ed2;
    color: white;
    padding: 4px 24px;
    border-radius: 4px;
}

    #components-reconnect-modal button:hover[b-5bt6n0uvk9] {
        background-color: #3b6ea2;
    }

    #components-reconnect-modal button:active[b-5bt6n0uvk9] {
        background-color: #6b9ed2;
    }

.components-rejoining-animation[b-5bt6n0uvk9] {
    position: relative;
    width: 80px;
    height: 80px;
}

    .components-rejoining-animation div[b-5bt6n0uvk9] {
        position: absolute;
        border: 3px solid #0087ff;
        opacity: 1;
        border-radius: 50%;
        animation: components-rejoining-animation-b-5bt6n0uvk9 1.5s cubic-bezier(0, 0.2, 0.8, 1) infinite;
    }

        .components-rejoining-animation div:nth-child(2)[b-5bt6n0uvk9] {
            animation-delay: -0.5s;
        }

@keyframes components-rejoining-animation-b-5bt6n0uvk9 {
    0% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 0;
    }

    4.9% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 0;
    }

    5% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 1;
    }

    100% {
        top: 0px;
        left: 0px;
        width: 80px;
        height: 80px;
        opacity: 0;
    }
}
/* /Components/Pages/BusquedaPage.razor.rz.scp.css */
body[b-h97p44wtjz] {
}
.TableInside[b-h97p44wtjz]{width:100%}
.TableInside td[b-h97p44wtjz]{text-align:left; padding:0px;}

a[b-h97p44wtjz]{border-radius:unset; padding:0px;}
a:hover[b-h97p44wtjz]{background-color:transparent; text-decoration:underline; }
/* /Components/Pages/Home.razor.rz.scp.css */
/* /Components/Pages/ItemsPage.razor.rz.scp.css */
body[b-bmqppoi6om] {
}

@media (max-width: 500px) {
    input[type=button][b-bmqppoi6om], input[type=submit][b-bmqppoi6om] { width: 150px; }
}
/* /Components/Pages/LoginPage.razor.rz.scp.css */
.LoginContainer[b-wagoemmp3l] { 
    max-height: 360px; 
    max-width: 360px; 
    margin: 0 auto;
    line-height:60px;
    background-color: rgb(245,245,245);
    padding:10px 30px 30px 30px;
    box-sizing:border-box;
}

.LoginContainerHF[b-wagoemmp3l] { 
    max-height: 360px; 
    max-width: 360px; 
    margin: 0 auto;
    line-height:60px;
    background-color: rgb(245,245,245);
    padding:0px 0px 0px 30px;
    box-sizing:border-box;
}

[b-wagoemmp3l] button {width:100%;}
[b-wagoemmp3l] input { width: 100%; }


@media (max-width: 480px) {
    .LoginContainer[b-wagoemmp3l]{margin-top:60px; display:block; background-color:white;}
}

[b-wagoemmp3l] a:hover{background-color:unset;}
/* /Components/Pages/MenuPage.razor.rz.scp.css */
.MenuContainer[b-p3ysjxrm2h] {
    display: inline-block;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    width:150px;
    height:150px;
    border-radius: 10px;
    margin:0px;
    text-align:center;
    border-radius:50%;
}
.MenuContainer img[b-p3ysjxrm2h]{width:64px; height:64px; margin-top:20px;

}
.MenuContainer a[b-p3ysjxrm2h]{background-color:transparent; vertical-align:middle; padding:0px;}
.MenuContainer span[b-p3ysjxrm2h]{display:block; white-space:nowrap;}
.MenuContainer:hover[b-p3ysjxrm2h] { background-color: rgb(230,230,230); }
.MenuContainer > a > label[b-p3ysjxrm2h] { vertical-align: top; text-align: center; display: block; position: absolute; margin-top: 20px; margin-left:70px; background-color: red; color: white; border-radius: 50%; padding: 3px; width: 20px; }
.MenuContainer > a > label:empty[b-p3ysjxrm2h] { display: none; }
/* /Components/Pages/PuntoSoporteListaPage.razor.rz.scp.css */
/*#TabPuntoSoporteMovil{display:none;}
@media (max-width: 900px) {
    #TabPuntoSoportePC[b-8fnv256m7j] { display: none; }
    #TabPuntoSoporteMovil[b-8fnv256m7j] { display: table; width: 100%; }
}
*/
/* /Components/Pages/PuntoSoportePage.razor.rz.scp.css */
body[b-9gg0m90byg] {
}

@media (max-width: 500px) {
    input[type=button][b-9gg0m90byg], input[type=submit][b-9gg0m90byg] { width: 150px; }
}
/* /Components/Pages/UsuariosPage.razor.rz.scp.css */
body[b-54f3yzkm1a] {
}

@media (max-width: 500px) {
    input[type=button][b-54f3yzkm1a], input[type=submit][b-54f3yzkm1a] { width: 150px; }
}
/* /Components/Shared/FooterPage.razor.rz.scp.css */
.FooterContainer[b-apyb4obael] { min-height: 100px; background-color: rgb(241,241,241); padding: 10px; box-sizing:border-box; width:200px; }
/* /Components/Shared/HeaderPage.razor.rz.scp.css */
.HeaderContainer[b-6etxy38ges] { max-height:100px; height: 100px; background-color:rgb(241,241,241); padding:10px; }
.HeaderContainerLeft[b-6etxy38ges]{display:inline-block; float:left;}
.HeaderContainerCenter[b-6etxy38ges] { display: none; }
.HeaderContainerRight[b-6etxy38ges] { display: inline-block; float:right; line-height:85px; }
[b-6etxy38ges] .MenuHeader{margin-left:15px;}

@media (max-width: 620px) {
    .HeaderContainer[b-6etxy38ges]{background-color: transparent;}
    .HeaderContainerLeft[b-6etxy38ges] { display: block; text-align: center; width: 100%;  }
    .HeaderContainerRight[b-6etxy38ges]{display:block; width:100%; text-align:center;}
}

@media (max-width: 470px) {
    .HeaderContainerRight[b-6etxy38ges]{padding: 20px 0px 20px 0px;}
    .HeaderContainerRight[b-6etxy38ges] >  a, span[b-6etxy38ges] { display: block !important; width: 100%; text-align: center; line-height: 45px; box-sizing:border-box;  }
    [b-6etxy38ges] .MenuHeader { margin-left: 0px; }
}
